Puthagam Android App - Bug #4188

Forgot Password > | have entered only "ab123" in the Email textfield > | get navigated to the
verification screen.

09/12/2022 12:03 PM - Shubham J

Status: Closed Start date: 09/12/2022
Priority: Normal Due date:

Assignee: Shivendra s % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/26/2022 01:28 PM - Shivendra s

- Status changed from New to Resolved

#2 - 10/03/2022 01:18 PM - Shubham J

- Status changed from Resolved to Closed

04/04/2025
